## node-fecha 4.2.1

=== debian/changelog ===
node-fecha (4.2.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 19:53:55 +0100

node-fecha (4.2.1-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 15:15:13 +0200
