=== debian/control ===
Source: node-fecha
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
Standards-Version: 4.5.1
Homepage: https://github.com/taylorhakes/fecha
Vcs-Git: https://salsa.debian.org/js-team/node-fecha.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fecha

Package: node-fecha
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Date formatting and parsing for Node.js
 Lightweight date formatting and parsing (~2KB). Meant to replace
 parsing and formatting functionality of moment.js.
 .
 Node.js is an event-based server-side JavaScript engine.
