=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fecha-$1.tar.gz/ \
 https://github.com/taylorhakes/fecha/releases .*/archive.*/v?([\d\.]+).tar.gz
