## node-fecha 4.2.1+dfsg1

=== debian/changelog ===
node-fecha (4.2.1+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Sun, 30 Oct 2022 07:50:38 +0100

node-fecha (4.2.1+dfsg1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-fecha: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022691)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 14:31:37 +0200

node-fecha (4.2.1+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-fecha: Drop versioned constraint on nodejs in Depends.

  [ lintian-brush ]
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop dist and lib from import and repack (Closes: #1007151)
  * Rebuild with rollup and terser
  * Build typescript declarations

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 09:23:05 +0100
