=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Uploaders: Roland Mas <lolando@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 11)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.35)
-Standards-Version: 4.5.1
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-rollup-plugin-typescript
+ , node-typescript
+ , rollup
+ , terser
+Standards-Version: 4.6.1
 Homepage: https://github.com/taylorhakes/fecha
 Vcs-Git: https://salsa.debian.org/js-team/node-fecha.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-fecha
+Rules-Requires-Root: no
 
 Package: node-fecha
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs (>= 6)
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Date formatting and parsing for Node.js
  Lightweight date formatting and parsing (~2KB). Meant to replace
  parsing and formatting functionality of moment.js.
