=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	rollup -c
	cd dist && terser -o fecha.min.js --source-map url fecha.js
	tsc
	rm -rf ts-out
