=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg1,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fecha-$1/ \
 https://github.com/taylorhakes/fecha/tags .*/archive.*/v?([\d\.]+).tar.gz
